html
{
	font-family: Helvetica, Arial, sans-serif;
	color: #000;
	background-color: #eee;
}
body
{
	margin: 10px;
	overflow: hidden;
	width: calc(100% - 20px);
	text-align: center;
}
/**/
h1
{
	font-size: 26px;
	display: block;
	text-align: center;
	background-color: #ccc;
}
::placeholder
{
	font-size: 16px;
	color: #ddd;
}
/**/
div.input
{
	display: inline-block;
	text-align: center;
	padding: 10px;
	background-color: #ddd;
}
div.input input[type=text]:focus
{
	outline:none;
}
div.input input
{
	font-size: 22px;
	border: 0;
}
/**/
div#list
{
	display: inline-block;
	margin-top: 40px;
	width: 500px;
	height: 500px;
	overflow-y: scroll;
	background-color: #fff;
}
div#list > li
{
	display: block;
	text-align: left;
	padding: 4px;
	margin-bottom: 2px;
	border: 1px solid #eee;
}
